yum install not working for "gnome-libs"

Installation and support for Oracle DB on CentOS.
Post Reply
user505
Posts: 3
Joined: 2009/06/16 06:48:47

yum install not working for "gnome-libs"

Post by user505 » 2010/09/09 13:00:45

All,

I am using CentOS5.5 and I want to install few packages through yum.

like gnome-libs,XFree-libs etc. But when I run “yum install gnome-libs” it gives no
package available.

Can you suggest me how to update yum to make these package available?

Thanks…

pschaff
Retired Moderator
Posts: 18276
Joined: 2006/12/13 20:15:34
Location: Tidewater, Virginia, North America
Contact:

yum install not working for "gnome-libs"

Post by pschaff » 2010/09/09 13:14:49

Welcome to the CentOS fora. The following reading is recommended for new users:
[url=http://www.centos.org/modules/newbb/viewtopic.php?topic_id=14274&forum=47]Readme First[/url]
[url=http://www.centos.org/modules/newbb/viewtopic.php?topic_id=14408&forum=47]Installing Software[/url]
[url=http://www.centos.org/modules/newbb/viewtopic.php?topic_id=14273&forum=47]Where to Find Answers[/url]
[url=http://www.centos.org/modules/newbb/viewtopic.php?topic_id=25128&forum=47]How to provide information about your system[/url]

After reading the above you should understand that you should not dual (much less triple) post. Your [url=https://www.centos.org/modules/newbb/viewtopic.php?viewmode=flat&topic_id=28013&forum=37]other thread[/url] has been locked.

CentOS uses xorg not Xfree86. One possibility:
$ rpm -qf /usr/lib/libX11.so
libX11-devel-1.0.3-11.el5

As for Gnome:
$ rpm -qf /usr/lib/libgnome-2.so
libgnome-devel-2.16.0-6.el5.i386

What are you trying to accomplish?

Edit: Now [url=https://www.centos.org/modules/newbb/viewtopic.php?viewmode=flat&topic_id=28015&forum=49]this other one[/url] locked too.

So what you want is Oracle. Moving this thread to that Forum.

Post Reply

Return to “CentOS 5 - Oracle Installation and Support”